ultrasn0w being updated tomorrow but got a question..

Discussion in 'Jailbreaks and iOS Hacks' started by matsundinn, Oct 13, 2011.

  1. matsundinn macrumors member

    Joined:
    Dec 1, 2007
    #1
  2. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #2
    For Iphone 4, Ultrasn0w only work with baseband 01.59. Anything higher than that can't be unlocked including yours which is 02.10.
     
  3. matsundinn thread starter macrumors member

    Joined:
    Dec 1, 2007
    #3
    that is incorrect..there are multiple supported basebands they have announced, not just one.

    My question was, even though my baseband 02.10.04 isn't listed, will it work on ios 5 given that it is currently working on ios 4.1 with ultrasn0w 1.2.3?
     
  4. Crystal-RX macrumors 68030

    Crystal-RX

    Joined:
    Dec 22, 2008
    Location:
    Seattle, WA USA
    #4
    Which of my statement is incorrect? the key word is Iphone 4. Of course, Ultrasn0w work for several basebands on Iphone 3G, 3GS and Iphone 4 which I mentioned. They are as follow; 04.26.08, 05.11.07, 05.12.01, 05.13.04, 06.15.00 (Ipad baseband) and 01.59 (Iphone 4 baseband).

    again, as I have told you, Ultrasn0w will not work on your phone with baseband 02.10.
     

Share This Page